@font-face {
	font-family: "Roboto";
	font-display: swap;
	src: url("./Roboto-Light.woff") format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "Roboto";
	font-display: swap;
	src: url("./Roboto-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Roboto";
	font-display: swap;
	src: url("./Roboto-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Roboto";
	font-display: swap;
	src: url("./Roboto-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "Roboto";
	font-display: swap;
	src: url("./Roboto-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
}
